<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.PromotionStoreMapper">

    <resultMap type="com.ssm.manage.entity.PromotionStore" id="PromotionStoreMap">
        <result property="id" column="id" jdbcType="INTEGER"/>
        <result property="storeId" column="store_id" jdbcType="INTEGER"/>
        <result property="storeName" column="store_name" jdbcType="VARCHAR"/>
        <result property="storeNum" column="store_num" jdbcType="VARCHAR"/>
        <result property="promotionId" column="promotion_id" jdbcType="INTEGER"/>
        <result property="promotionNum" column="promotion_num" jdbcType="VARCHAR"/>
        <result property="promotionName" column="promotion_name" jdbcType="VARCHAR"/>
    </resultMap>
</mapper>

